- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# Viewport and default view settings

## Functions
Lib3dsBool | lib3ds_viewport_read (Lib3dsViewport *viewport, FILE *f)
void | lib3ds_viewport_set_views (Lib3dsViewport *viewport, Lib3dsDword views)
Lib3dsBool | lib3ds_viewport_write (Lib3dsViewport *viewport, FILE *f)

## Detailed Description

Author:
  J.E. Hoffmann <je-h@gmx.net>

## Function Documentation

Lib3dsBool lib3ds_viewport_read | ( | Lib3dsViewport * | viewport,
|  | FILE * | f
| ) |

void lib3ds_viewport_set_views | ( | Lib3dsViewport * | viewport,
|  | Lib3dsDword | views
| ) |

Lib3dsBool lib3ds_viewport_write | ( | Lib3dsViewport * | viewport,
|  | FILE * | f
| ) |